Bug 1572389 - Update Kubernetes to upstream v1.10.1
Summary: Update Kubernetes to upstream v1.10.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kubernetes
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-26 23:04 UTC by Jan Chaloupka
Modified: 2018-05-16 13:05 UTC (History)
8 users (show)

Fixed In Version: kubernetes-1.10.1-0.fc27 kubernetes-1.10.1-0.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-11 01:49:03 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Fedora Update System 2018-04-26 23:08:10 UTC
kubernetes-1.10.1-0.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-16c8fdf9b8

Comment 2 Fedora Update System 2018-04-26 23:08:22 UTC
kubernetes-1.10.1-0.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9b965c4eed

Comment 3 Fedora Update System 2018-04-28 01:53:16 UTC
kubernetes-1.10.1-0.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-16c8fdf9b8

Comment 4 Fedora Update System 2018-04-28 04:07:05 UTC
kubernetes-1.10.1-0.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9b965c4eed

Comment 5 Fedora Update System 2018-05-11 01:49:03 UTC
kubernetes-1.10.1-0.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2018-05-16 13:05:48 UTC
kubernetes-1.10.1-0.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.